package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: sun
 * @date: 2022年04月01日 15:54
 */
public enum RoomStatus {
    NOTFULL("0", "未满"), FULL("1", "已满");

    private final String code;
    private final String info;

    RoomStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
